Wed, 08 Apr 2020 10:27:49 UTC

Information for RPM qemu-ui-curses-2:3.1.1-2.fc30.x86_64.rpm

ID18681065
Nameqemu-ui-curses
Version3.1.1
Release2.fc30
Epoch2
Archx86_64
SummaryQEMU curses UI driver
DescriptionThis package provides the additional curses UI for QEMU.
Build Time2019-08-14 19:13:24 GMT
Size23,296
035d967407ec33a85c770b6086a836ab
LicenseGPLv2 and BSD and MIT and CC-BY
Buildrootf30-build-17248037-1238343
Provides
qemu-ui-curses = 2:3.1.1-2.fc30
qemu-ui-curses(x86-64) = 2:3.1.1-2.fc30
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcap-ng.so.0()(64bit)
libcapstone.so.4()(64bit)
libglib-2.0.so.0()(64bit)
libgmodule-2.0.so.0()(64bit)
libgnutls.so.30()(64bit)
libgthread-2.0.so.0()(64bit)
libm.so.6()(64bit)
libncursesw.so.6()(64bit)
libnettle.so.6()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
librt.so.1()(64bit)
libtinfo.so.6()(64bit)
libutil.so.1()(64bit)
libxenctrl.so.4.11()(64bit)
libxendevicemodel.so.1()(64bit)
libxenevtchn.so.1()(64bit)
libxenforeignmemory.so.1()(64bit)
libxengnttab.so.1()(64bit)
libxenguest.so.4.11()(64bit)
libxenstore.so.3.0()(64bit)
libxentoolcore.so.1()(64bit)
libz.so.1()(64bit)
qemu-common(x86-64) = 2:3.1.1-2.fc30
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/ef0
/usr/lib/.build-id/ef/f532baced46ecd76e96115e4e1126e05b54bef39
/usr/lib64/qemu/ui-curses.so43,408
Component of No Buildroots